Desbordamiento de búfer en múltiples productos de HP

Fecha de publicación
03/11/2021
Importancia
5 - Crítica
Recursos Afectados

Consultar en el apartado de productos afectados del aviso del fabricante los múltiples modelos de impresoras HP afectadas.

Descripción

HP ha reportado una vulnerabilidad de severidad crítica que podría permitir a un atacante ocasionar un desbordamiento de búfer.

Solución

Actualizar la versión de firmware correspondiente al modelo de impresora a través de la web del fabricante, según lo descrito en la columna Updated Firmware Version de la tabla de productos afectados.

Detalle

Los productos afectados son vulnerables a un posible desbordamiento de búfer. Se ha asignado el identificador CVE-2021-39238 para esta vulnerabilidad.

Encuesta valoración

botón arriba